Page MenuHomePhabricator

Add help link to Popper Component
Closed, ResolvedPublic

Description

Details for this task should be taken from the parent.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterTR: Add help link with injectable URL to Popper

Related Objects

StatusSubtypeAssignedTask
ResolvedLydia_Pintscher
Resolvedhoo

Event Timeline

Tarrow created this task.Nov 4 2019, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2019, 2:40 PM
Tarrow updated the task description. (Show Details)Nov 4 2019, 2:42 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Nov 5 2019, 2:09 PM

Change 549062 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/Wikibase@master] TR: Add help link with injectable URL to Popper

https://gerrit.wikimedia.org/r/549062

hoo claimed this task.Nov 6 2019, 10:56 AM
hoo moved this task from To Do to Peer Review on the Wikidata-Tainted-References-Sprint4 board.

Change 549062 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] TR: Add help link with injectable URL to Popper

https://gerrit.wikimedia.org/r/549062

Lydia_Pintscher closed this task as Resolved.Nov 18 2019, 9:51 AM